
TYPO3.Eel - Bug # 40011

Status: Resolved Priority: Must have
Author: Christopher Hlubek Category:
Created: 2012-08-21 Assigned To: Christopher Hlubek
Updated: 2012-08-28 Due date:
Subject: Numeric offset access is not supported
Description

Passing an integer for array offset access (${myarray[17].foo}) causes problems with the Context evaluation which expects only string
paths.

Associated revisions
Revision 67e1e83b - 2012-08-21 09:30 - Christopher Hlubek

[BUGFIX] Fix numeric array offset access

Change-Id: I82950d32dc8ee17f851a74db708fefbca3e75136
Resolves: #40011

History
#1 - 2012-08-21 09:31 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13982

#2 - 2012-08-21 09:32 - Christopher Hlubek
- Status changed from New to Under Review

#3 - 2012-08-28 15:35 - Christopher Hlubek
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:67e1e83be795accec4af10d2cbf168ddd28abf8b.
